<?
require'config.php';
$align='left';
$title='Наняли охрану';
head();

if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$oxrana = mysql_result(mysql_query("SELECT COUNT(*) FROM `telochranitel`"), 0);
$k_page=k_page($oxrana,$max);
$page=page($k_page);
$start=$max*$page-$max;

$r = $db->sql_query ("Select * from telochranitel order by id LIMIT $start, $max");
if ($oxrana == 0)echo '<br />Список пуст...<br />';
else{
echo rowup.'<b>Наняли охрану: </b><b>'.$oxrana.'</b> чел.<br />';
if (($max*$page)<$vip_us) $maxi = $max*$page; else $maxi = $vip_us;
echo 'показаны '.($start+1).'-'.$maxi.' из '.$oxrana.'<br /><br />'.div;
}
$post_k=$start+1;
while($oxr = @$db->sql_fetchrow($r)){

echo head0.'<b>'.nik($oxr[user_id]).'</b> ';
$user_st = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = '".$oxr['user_id']."'"));
echo "<br><font color='#FF0000'><b>".$user_st['status']."</b></font><br/>".div;
echo '<dl></dl>';

}

if ($k_page>1){
echo "<dl><dt></dt></dl>";
str('us_oxrana?mod='.$mod.'&amp;',$k_page,$page); // Вывод страниц
echo "<br /><dl><dt></dt></dl><br />";
}

echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>
